body {
    text-align: center;
}

footer {
    text-align: right;
}

table {
    border-collapse: collapse;
}

td {
    border: 2px solid black;
}

h1 {
    position: relative;
}

#homeAnim {
    margin-right: 10px;
    width: 100px;
    height: 50px;
    text-align: center;
    font-size: 25px;
    background-color: rgb(6, 69, 243);

    float: right;
    padding: 10px;
    border: 2px solid black;
    border-radius: 20px;
    transform-origin: 50% 50%;
    
    animation-name: anim;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: normal;
}

@keyframes anim{
    0%{transform: scale(1, 1);}
    50%{transform: scale(1.2, 1.2);}
    100%{transform: scale(1, 1);}
}

.link {
    text-decoration: none;
    color: black;
}

#p1chooseClass {
    margin: 20px;
    padding: 20px;
}

#p2chooseClass {
    margin: 40px;
    position: relative;
}

#p1HideBox {
    padding: 125px 300px;
    position: absolute;
    background-color: white;
}

#p2HideBox {
    padding: 125px 300px;
    position: absolute;
    background-color: white;
}

#hudP1 {
    position: relative;
    font-size: 20px;
}

#hudP2 {
    position: relative;
    font-size: 20px;
}